פופולרי: הנתונים עודכנו ב־27 באוקטובר 2026

קטגוריות

אינטרנט1,356
תקשורת321
אודיו ווידאו898
גרפיקה ועיצוב539
משרד ופרודוקטיביות1,124
כלי פיתוח3,134
כלי בינה מלאכותית529
אבטחה ופרטיות385
כלי מערכת3,114
משחקים523
חינוך ומדע239
רשת ו־IT284

הורדת vx 0.6.24

Universal Development Tool Manager

זוהי גרסה קודמת. הגרסה הנוכחית היא 0.9.37. vx 0.9.37 · תאריך שחרור:

קובצי התקנה 0.6.24

ארכיטקטורהסוגהיקף התקנהגודל קובץהורדהSHA256
64 ביט ZIP → נייד (Portable) — — github.com VirusTotal
ARM64 ZIP → נייד (Portable) — — github.com VirusTotal

הקישור וערך ה־SHA256 לקוחים מהמניפסט הקהילתי של Windows Package Manager. מומלץ להשוות את ערך ה־hash של הקובץ שהורד לפני הפעלתו.

הערות גרסה

0.6.24 (2026-02-01)
Features
- env: add default inherit_system_vars for all providers (c4e453a)
- providers: add inherit_system_vars to additional providers (de3488c)
- resolver: implement RFC 0026 unified runtime provider relationships (3c3a96b)
- shim: implement RFC 0027 implicit package execution with auto-install (9e3fa3a)
Bug Fixes
- change default isolate to false for child process access to system tools (0b5bba0)
- filter system PATH to include only essential directories in isolated mode (60663c0)
- inherit_system_vars now properly passes all system vars to child processes (a144bee)
- resolve clippy warnings and improve API design (0d9b9bf)
- split PATH string before passing to join_paths (893658e)
- use string comparison instead of Path::new in filter_system_path (3254d35)
Code Refactoring
- centralize cross-platform path utilities in vx-paths::platform (6c676a6)
Documentation
- add RFC 0027 implicit package execution documentation (44f9671)
- add vx global command documentation (RFC 0025) (c2d63f8)
- update global and implicit-package-execution documentation (1496cee)

https://github.com/loonghao/vx/releases/tag/vx-v0.6.24

הפופולריות ביותר בקטגוריה שפות ו־SDK

הצגת הכול
  1. Go Programming Languageשפות ו־SDK
  2. LLVMשפות ו־SDK · LLVM
  3. Denoשפות ו־SDK · Deno Land Inc.
  4. CMakeשפות ו־SDK · Kitware
  5. Yarnשפות ו־SDK · Yarn Contributors
  6. Ccacheשפות ו־SDK · Joel Rosdahl
  7. sbtשפות ו־SDK · Lightbend, Inc.
  8. BOINCשפות ו־SDK · Space Sciences Laboratory, U.C. Berkeley
  9. Dart SDKשפות ו־SDK · Google
  10. NVM for Windowsשפות ו־SDK · Ecor Ventures LLC

עוד מאת loonghao

הצגת הכול

תגיות

שיתוף